<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Services</title>
    <!-- Font awesome -->
    <!--Google Fonts Roboto-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <!--Google Fonts Noto serif-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
    <!-- Animate CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!--CSS links-->
    <link rel="stylesheet" href="./assets/fonts/fontawesome-free-6.1.2-web/css/all.min.css">
    <link rel="icon" href="./assets/icons/tools/Phone.svg">
    <link rel="stylesheet" href="./assets/css/reset.css">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/css/responsive.css">
</head>
<body>

    <!-- Start Container App -->
    <div class="container__app">
        <!-- Start Container Header -->
        <div class="container__wrapper container__header">
            <header class="header__header">
                <nav class="header__nav">
                    <div class="nav__logo">
                        <!-- <img src="./assets/icons/tools/Mail.svg" alt="logo"> -->
                        <a href="./index.html" class="logo">Web Server</a>
                    </div>
                    <ul class="nav__items">
                        <li><a href="./index.html">Ux Design</a></li>
                        <li><a href="./index.html">Design Consulting</a></li>
                        <li><a href="./index.html">About us</a></li>
                    </ul>
                </nav>
            </header>
        </div>
        <!-- Finished Container Header -->

        <!-- Start container__top -->
        <div class=" container__top--service">
            <div class="container__wrapper top__services">
                <!-- Start left side of top -->
                <div class=" top__content padding-x-service__top">
                    <span class="container__top--service-subtitle">Ux consulting</span>
                    <h1 class="container__top--service-title">We help you with your design and bussiness process</h1>
                    <div>
                        <button class="button button-primary">More information</button>
                    </div>
                </div>
                <!-- End left side of top -->
    
                <!-- Start right side of top -->
                <div class="image-header">
                    <img src="./assets/images/image3.png" alt="Web services image">
                </div>
                <!-- End right side of top -->
              
            </div>
        </div>


         <!-- Start main content -->
        <main class="container__main">

            <!-- Start Services section  -->
            <section class="container__wrapper service__section">
                <!-- Breadcrumbs -->
                <nav class="service__breadcrumb">
                    <a class="text-bold" href="index.html">Home</a>
                    <span class="text-bold">/</span>
                    <a class="text-bold" href="index.html">Services</a>
                    <span class="text-bold">/</span>
                    <a href="index.html">Ux Consulting</a>
                    <span>/</span>
                </nav>

                <div>
                    <h1 class="service__title">We improve your design process</h1>

                    <div class="service__grid">
                        <div class="grid__item--services">
                            <div>
                                <img src="./assets/images/service1.png" alt="">
                            </div>
                            <div>
                                <h2 class="grid__item--services-title">Ux Research</h2>
                                <p class="service__description">Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue 
                                    malesuada. Vestibulum pellentesque justo quis tortor congue egestas.</p>
                            </div>
                        </div>
                        <div class="grid__item--services">
                            <div>
                                <img src="./assets/images/service2.png" alt="">
                            </div>
                            <div>
                                <h2 class="grid__item--services-title">Workshops & Creative sessions</h2>
                                <p class="service__description">Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue 
                                    malesuada. Vestibulum pellentesque justo quis tortor congue egestas.</p>
                            </div>

                        </div>
                        <div class="grid__item--services">
                            <div>
                                <img src="./assets/images/service3.png" alt="">
                            </div>
                            <div>
                                <h2 class="grid__item--services-title">UX Writing & Content</h2>
                                <p class="service__description">Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue 
                                    malesuada. Vestibulum pellentesque justo quis tortor congue egestas.</p>
                            </div>
                        </div>
                        <div class="grid__item--services">
                            <div>
                                <img src="./assets/images/service4.png" alt="">
                            </div>
                            <div>
                                <h2 class="grid__item--services-title">UX Testing</h2>
                                <p class="service__description">Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue 
                                    malesuada. Vestibulum pellentesque justo quis tortor congue egestas.</p>
                            </div>

                        </div>

                    </div>
                </div>

                <div class="service__extra">
                    <img src="./assets/images/service5.png" alt="">
                    <div>
                        <p class="text-service">Brief description of this property on one or two text lines.</p>
                    </div>
                </div>

            </section>
            <!-- End Services section  -->

            <!-- Product advertising  -->
            <article class="advertising__article advertising-service container__wrapper">
                <div class="advertising__content">
                    <h2 class="advertising__title advertising__title--services animate__animated animate__fadeInLeft mb-2">We help you with your design and business process</h2>
                    <button class="button button-primary animate__animated animate__fadeIn mt-2">More information</button>
                </div>
                <div class="advertising__image advertising--content-services ad animate__animated animate__fadeIn">
                    <p class="mb-2 text-gray-2">Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue malesuada. Vestibulum 
                        pellentesque justo quis tortor congue egestas. Suspendisse vitae ex in nisi elementum placerat.
                        Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue malesuada.
                    </p>
                    <p class="mb-2 text-gray-200">Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue malesuada. Vestibulum pellentesque
                        justo quis tortor congue egestas. Suspendisse vitae ex in nisi elementum placerat. Donec sed blandit arcu.
                        Etiam tincidunt lacus sit amet nibh congue malesuada. Vestibulum pellentesque justo quis tortor
                        congue egestas. Suspendisse vitae ex in nisi elementum placerat.
                    </p>
                    <p class="text-gray-200">Vestibulum pellentesque justo quis tortor congue egestas. Suspendisse vitae ex in nisi elementum placerat.</p>
                </div>
            </article>
            <!-- Product advertising  -->

            <!-- Prices section -->
            <section class="container__wrapper prices__section">
                <h2 class="prices__title">Prices</h2>
                <div class="prices__grid">
                    <!-- card 1  -->
                    <div class="prices__card border-top-primary">
                        <div class="card__content">
                            <div class="mb-2">
                                <span class="prices__bold">1 day consultant</span>
                            </div>
                            <div class="d-flex align-item-end mb-2">
                                <h2 class="prices__card--title">$95 AUS</h2> <span>/ hour</span>
                            </div>
                        </div>
                        <ul class="mt-1">
                            <li class="list__item text-gray-200">1 senior designer 5+ years of experience</li>
                            <li class="list__item text-gray-200">1 sketch for your project</li>
                            <li class="list__item text-gray-200">24 hours of consulting off-line</li>
                            <li class="list__item text-gray-200">Consultation on web or mobile design</li>
                        </ul>
                        
                        <div>
                            <button class="button button-primary card__button">Hire Service</button>
                        </div>
                    </div>
                    <!-- card 1  -->
                    
                    <!-- card 2  -->
                    <div class="prices__card border-top-secondary">
                        <div class="card__content">
                            <div class="d-flex card__container--title mb-2">
                                <span class="prices__bold mb-2">💙 POPULAR CHOICE 💙</span>
                                <span class="prices__bold">1 day consultant</span>
                            </div>
                            <div class="d-flex align-item-end mb-2">
                                <h2 class="prices__card--title prices__card--title--secondary">$65 AUS</h2> <span>/ hour</span>
                            </div>
                        </div>
                        <ul class="mt-1">
                            <li class="list__item text-gray-200">1 senior designer 5+ years of experience</li>
                            <li class="list__item text-gray-200">1 sketch for your project</li>
                            <li class="list__item text-gray-200">24 hours of consulting off-line</li>
                            <li class="list__item text-gray-200">Consultation on web or mobile design</li>
                        </ul>
                        
                        <div>
                            <button class="button button-accent card__button">Hire Service</button>
                        </div>
                    </div>
                     <!-- card 2  -->

                      <!-- card 3  -->
                    <div class="prices__card border-top-black">
                        <div class="card__content">
                            <div class="mb-2">
                                <span class="prices__bold">1 day consultant</span>
                            </div>
                            <div class="d-flex align-item-end mb-2">
                                <h2 class="prices__card--title prices__card--title--black">$50 AUS</h2> <span>/ hour</span>
                            </div>
                        </div>
                        <ul class="mt-1">
                            <li class="list__item text-gray-200">1 senior designer 5+ years of experience</li>
                            <li class="list__item text-gray-200">1 sketch for your project</li>
                            <li class="list__item text-gray-200">24 hours of consulting off-line</li>
                            <li class="list__item text-gray-200">Consultation on web or mobile design</li>
                        </ul>
                        
                        <div>
                            <button class="button button-outline card__button">Hire Service</button>
                        </div>
                    </div>
                     <!-- card 3  -->
                </div>

            </section>
            <!-- Prices section -->
            

            <!-- FAQs section -->
            <section class="container__wrapper faqs__container">
                <div>
                    

                    <button class="accordion">What do we do?</button>
                    <div class="panel">
                      <p>Suspendisse vitae ex in nisi elementum placerat. Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue malesuada.</p>
                    </div>

                    <button class="accordion">Can I cancel my subscription?</button>
                    <div class="panel">
                      <p>Suspendisse vitae ex in nisi elementum placerat. Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue malesuada.</p>
                    </div>

                    <button class="accordion">Need help?</button>
                    <div class="panel">
                      <p>Suspendisse vitae ex in nisi elementum placerat. Donec sed blandit arcu. Etiam tincidunt lacus sit amet nibh congue malesuada.</p>
                    </div>
                </div>
                
            </section>
            <!-- FAQs section -->

             <!-- Banner section -->
             <section class="banner__section animate__animated animate__fadeIn">
                <div class="banner__container">
                    <h2 class="banner__title">Contact for a free quote</h2>
                    <p class="banner__description">
                        We specialize in crafting tailored digital solutions, encompassing a wide array of offerings such
                        as mobile  applications, websites, e-commerce platforms, robust database architecture, REST APIs, 
                        and comprehensive IT support services.
                    </p>
                    <p class="contact__number banner__description">Call us  at +61423412821</p>
                    <button class="button-outline-white button">Call us</button>
                </div>
            </section>
            <!-- Banner section -->

            <!-- Project section  -->
            <section class="container__wrapper project__section">
                <div class="d-flex project__top">
                    <h1 class="project__title">Our Latest projects</h1>
                    <div style="display: flex; flex-direction: column; justify-content: end;">
                        <span cl>See all projects</span>
                    </div>
                </div>
                <div class="d-flex project__mobile">
                    <div class="content__card animate__animated animate__fadeIn">
                        <div class="card__one"> 
                            <div class="card__logo">
                                <img src="./assets/images/logo1.png" alt="">
                            </div>
                            <div class="card__content">
                                <h3 class="card__title">Golden G</h3>
                                <p class="card__description">Brief description of this project on two or three text lines. Text would be truncated after the third line</p>
                                <a class="card__link" href="#">Read more</a>
                            </div>
                        </div>
                        <div class="card__one mr-1"> 
                            <div class="card__logo">
                                <img src="./assets/images/logo2.png" alt="">
                            </div>
                            <div class="card__content">
                                <h3 class="card__title">Sound & Co</h3>
                                <p class="card__description">Brief description of this project on two or three text lines. Text would be truncated after the third line</p>
                                <a class="card__link" href="#">Read more</a>
                            </div>
                        </div>
                    </div>    
                    <div class="mt-3">
                        <img src="./assets/images/project.png" alt="project contactless">
                        <p class="project__text">Pay your deliveries with contactless</p>
                    </div>
                </div>
            </section>
            <!-- Project section  -->


            <!-- Services Section -->
            <section class="services__section container__wrapper animate__animated animate__fadeIn mt-2">
                <h2>More Services</h2>
                <div class="services__grid">
                    <!-- Services one -->
                    <div class="services__content">
                        <div class="services__image">
                            <img src="./assets/icons/services/Bulb.svg" alt="Creative sesion logo">
                        </div>
                        <div class="services__text">
                            <h3 class="services__title">Creative Sessions</h3>
                            <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                            <a class="services__link" href="#">Read more</a>
                        </div>
                    </div>
                     <!-- Services two -->
                     <div class="services__content">
                        <div class="services__image">
                            <img src="./assets/icons/services/Chat.svg" alt=" Workshop chat">
                        </div>
                        <div class="services__text">
                            <h3 class="services__title">Workshop Facilitation  </h3>
                            <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                            <a class="services__link" href="#">Read more</a>
                        </div>
                    </div>
                     <!-- Services three -->
                     <div class="services__content">
                        <div class="services__image">
                            <img src="./assets/icons/services/Wizard.svg" alt="Icon Ux Design">
                        </div>
                        <div class="services__text">
                            <h3 class="services__title">UX Design</h3>
                            <p class="services__description">Brief description of this service, ideally described in one or two lines.</p>
                            <a class="services__link" href="#">Read more</a>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Services Section -->

              <!-- Start Footer  -->
              <footer class="container__wrapper--footer animate__animated animate__fadeIn">
                <div class="container__footer">
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>About</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>Our team</p>
                            <p>Our method</p>
                            <p>Contact</p>
                        </div>
                    </div>
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>Our services</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>UX design</p>
                            <p>UX consultingd</p>
                            <p>Development</p>
                        </div>
                    </div>
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>Legal</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>Cookies policy</p>
                            <p>Terms & Conditions</p>
                            <p>Privacy policy</p>
                        </div>
                    </div>
                    <div class="footer__content">
                        <div class="footer__title">
                            <p>Contact</p>
                        </div>
                        <div class="footer__divider"></div>
                        <div class="footer__description">
                            <p>hello@weserve.com</p>
                            <p>+ 61423412821</p>
                            <div class="footer__icons">
                                <i class="fa-brands fa-instagram"></i>
                                <i class="fa-brands fa-facebook-f"></i>
                                <i class="fa-brands fa-twitter"></i>
                                <i class="fa-brands fa-linkedin-in"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- end Footer  -->

            
        
        
        
        
        
        </main>
         <!-- End main content -->



    </div>
    <!-- End Container App -->

    <script src="./assets/js/accordion.js"></script>
</body>
</html>